const RegionCodeEmoji = ({ regionCode }) => {
  const countryCode = String.fromCodePoint(...[...regionCode.toUpperCase()].map((x) => 0x1f1a5 + x.charCodeAt()))
  return <span title={regionCode}>{countryCode}</span>
}
export default RegionCodeEmoji
